// Brazilian Portuguese
plupload.addI18n({
   'Select files' : 'Escolha os arquivos',
   'Add files to the upload queue and click the start button.' : 'Adicione os arquivos abaixo e clique no botР“Р€o "Iniciar o envio".',
   'Filename' : 'Nome do arquivo',
   'Status' : 'Status',
   'Size' : 'Tamanho',
   'Add Files' : 'Adicionar arquivo(s)',
   'Stop Upload' : 'Parar o envio',
   'Start Upload' : 'Iniciar o envio',
   'Add files' : 'Adicionar arquivo(s)',
   'Add files.' : 'Adicionar arquivo(s)',
   'Stop upload' : 'Parar o envio',
   'Start upload' : 'Iniciar o envio',
   'Uploaded %d/%d files': 'Enviado(s) %d/%d arquivo(s)',
   'N/A' : 'N/D',
   'Drag files here.' : 'Arraste os arquivos pra cР“РЋ',
   'File extension error.': 'Tipo de arquivo nР“Р€o permitido.',
   'File size error.': 'Tamanho de arquivo nР“Р€o permitido.',
   'File count error.': 'Erro na contagem dos arquivos',
   'Init error.': 'Erro inicializando.',
   'HTTP Error.': 'Erro HTTP.',
   'Security error.': 'Erro de seguranР“В§a.',
   'Generic error.': 'Erro genР“В©rico.',
   'IO error.': 'Erro de E/S.',
   'File: %s': 'Arquivo: %s',
   'Close': 'Fechar',
   '%d files queued': '%d arquivo(s)',
   'Using runtime: ': 'Usando: ',
   'File: %f, size: %s, max file size: %m': 'Arquivo: %f, tamanho: %s, mР“РЋximo: %m',
   'Upload element accepts only %d file(s) at a time. Extra files were stripped.': 'SР“С– sР“Р€o aceitos %d arquivos por vez. O que passou disso foi descartado.',
   'Upload URL might be wrong or doesn\'t exist': 'URL de envio estР“РЋ errada ou nР“Р€o existe',
   'Error: File too large: ': 'Erro: Arquivo muito grande: ',
   'Error: Invalid file extension: ': 'Erro: Tipo de arquivo nР“Р€o permitido: '
});
